html {
    height: 100%;
}
body {
    font-family:Tahoma, Geneva, sans-serif;
    margin:0;
    /* The image used */
  background-image: url("../Assets/background-light.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  /* Fixed background */
  background-attachment: fixed;
    border : 1px solid transparent;
    padding: 0;
    min-height: 100% !important;
}
.header {
    width:100%;
    margin:0 auto;
    margin-top:0px;
}

h1 {
    font-weight:300;
    font-size:30px;
    color:#ffffff;
}

.main {
    width:90%;
    margin:0 auto;
}

.text {
    color: #FFFFFF;
    font-size:20px;
}

.textsm {
    color: #FFFFFF;
    font-size:12px;
}

a:link {
    color: #FFFFFF;
    text-decoration: none;
}

a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a:hover {
    color: #EFEFEF;
    text-decoration: none;
}

.img_frame {
    padding: 10px;
    border: 1px solid #FFFFFF;
}

a img {
    border: 0;
}

.footer{
    
}
